.page-3296 {
  h2.meetings_h2:first-of-type {
    font-size: 0px !important;
  }
  h2.meetings_h2:first-of-type::after {
    content: 'Contact Information' !important;
    font-size: 24px;
  }
  #nickname-group {
    display: none !important;
  }
  #meetings_registrationOptionsHeader {
    font-size: 0px !important;
  }
  #meetings_registrationOptionsHeader::after {
    content: 'Options' !important;
    font-size: 24px;
  }
  #savRegistrationBtn {
    font-size: 0px !important;
  }
  #savRegistrationBtn::after {
    content: 'Review and Confirm' !important;
    font-size: 20px;
  }
}